Bug 208782 - Conflicts with other package
Summary: Conflicts with other package
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: cmake (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-01 23:19 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 15:05:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2006-10-01 23:19:45 UTC
The packages conflict with other packages in either Extras or Core. Details following in next comment.

Comment 1 Michael Schwendt 2006-10-01 23:30:56 UTC
cmake-2.4.3-1.fc5.i386.rpm
  File conflict with: /usr/share/vim/vim70/indent/cmake.vim
  File conflict with: /usr/share/vim/vim70/syntax/cmake.vim
  => Package conflicts with: vim-common - 2:7.0.042-0.fc5.i386



Comment 2 Orion Poplawski 2006-10-02 15:05:09 UTC
This was fixed in 2.4.3-2.fc5 which was released Aug 2.


Note You need to log in before you can comment on or make changes to this bug.